<?php
if ( ! defined( 'ABSPATH' ) ) {
	// Exit if accessed directly.
	exit;
}
include_once QODE_BADGES_FOR_WOOCOMMERCE_CPT_PATH . '/badge/helper.php';

foreach ( glob( QODE_BADGES_FOR_WOOCOMMERCE_CPT_PATH . '/badge/dashboard/admin/*.php' ) as $module ) {
	include_once $module;
}

foreach ( glob( QODE_BADGES_FOR_WOOCOMMERCE_CPT_PATH . '/badge/dashboard/meta-box/*.php' ) as $module ) {
	include_once $module;
}

foreach ( glob( QODE_BADGES_FOR_WOOCOMMERCE_CPT_PATH . '/badge/layouts/*/include.php' ) as $module ) {
	include_once $module;
}
